---
arch: x86_64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.3-x86_64-uefi-tiny-metal-generic
name: alpine-3.23.3-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:45:37.735038'
uploaded: '2026-01-29T01:22:59.871870'
signed: '2026-01-29T01:23:11.963920'
released: '2026-01-29T19:11:48.188404'
artifacts:
metadata_updated: '2026-01-29T19:11:48.188803'
